



iio_attr --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
iio_genxml --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
iio_info --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
iio_readdev --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
iio_reg --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
iio_writedev --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\iio.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\libiio.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\libiio.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
